return {
  "lukas-reineke/indent-blankline.nvim",
  event = { "BufReadPre", "BufNewFile" },
  main = "ibl",
  opts = {},

config=function()
local scope = "focus"
local indent = "passive"
local hooks = require("ibl.hooks")

hooks.register(hooks.type.HIGHLIGHT_SETUP, function()
	vim.api.nvim_set_hl(0, "focus", { fg = "#329dbd" })
	vim.api.nvim_set_hl(0, "passive", { fg = "#474848" })
end)

require("ibl").setup({
	scope = { highlight = scope ,char = "│" },
	indent = { highlight = indent, char = "┊"}
})

  end,
}
